Subject: Re: Pruss Pidorass

From: [email-masked] (dmitry pruss)
Date: Wed, 5 Jan 1994 13:41:10 GMT

In article <[email-masked]> [email-masked] writes:
I wrote: 
>>Konechno, my tut wse gawno,
>>wali luchshe otsyuda, ne daj bog wlqpaesh'sq.

I have to apologize - leonq appears to be made of some more sticky
substance: 
>
>A ty chego za vseh-to govorish? Tut i prilichnye ludi est.
>A vot ty-tak tochno pramo kak  kakashka iz zassannyh shtanov. I cveta takogo
>ze.
>
>>Priezzhaj, otorwi. Yajcy nynche i prishit' mogut,
>>a damages kak raz Mishke ne hwataet. Na aspirantskuyu stepuhu
>>zhenu i detej w Bostone ne prokormish'.
>
>Ne dumaju chtoby u nego byli dengi na strahovku. A jaic u nego tochno net -
>ja i zabyl. On ze evnuh s detstva. I deti u jego zeny ot doga kotoryj ee ebet
>potomu chto u Ebitskogo hui ne stoit. 
>
>Kstati, ja slyshal mnogie emigranty detok na panel puskajut - vot i emy
>dopolnitelny zarabotok - daze dva poskolku detok dvoe. Hota ja i zabyl - on
>ze ne emigrant - on agent KGB s rossijskim pasportom po J vise. Ego KGB
>zaslalo, chtoby on smutu vnosil i Harvard diskreditiroval.
>
>>Bywayut zhe lyudi - chego toka pro sebq ne nabalakayut, i yamy, i >huj emu
>obrezannyj wse sosali, i stuchat' on gorazd, a do nego >nichem nedostanesh'
>... wrode by 18 let to dolzhno uzhe byt', po >opisaniyu, a soznanie - detsad.
>
>Vo pervyh ty mne hui ne sosal - ja im kuda popalo ne tykay.
>Vo vtoryh stuchu ja tolko po bashke idiotam tipa tebya.
>A v tretih - otkuda tebe znat skolko mne let - ya v vashih gadushnikah ne
>vodilsa.
>
>A potom  chego uz tam - davai, priznaisa chto spish s Ebitskim
>Kak zhopka to u nego - myagkaya nebos? A? Davai - rasskazi vsem ne
>stesniaysa. Boishsa - jazyk vstanet, gomosek huev?
>
>Lenya
>
why - s chego by mne stesnqt'sq? To have some gay experience or to have
none - either is not a shame. 

let's make a deal: I tell how I suck your penis, and you tell how you sat
in a dundeon. Then we glue our messages together and send them to a few
relevant newsgroups. Why not to make fun? Only, I'm less experienced in 
telling the brainless tales than you are. Just start, I'm gonna follow you.

And BTW, do you send copies of your articles to [email-masked]? 
I bet he'll have a fun knowing who and how defends him.\
He wouldn't post here, and so won't Verbitsky, apparently because both are
unhappy of what they did in scs. So I appreciate if you let the net know
what they (any of them) feel about your activity.